DrissionPage>=4.0.0
bs4
cryptography
curl-cffi>=0.7.0
ddddocr==1.4.11
fastapi
numpy
pydantic
requests-toolbelt
requests
uvicorn
psutil
loguru
mitmproxy>=10.0.0
# 建议安装 CPU 版本的 torch 以节省约 2GB 空间，
# 如果必须用 GPU 版，请直接写 torch torchvision
torch --index-url https://download.pytorch.org/whl/cpu
torchvision --index-url https://download.pytorch.org/whl/cpu